builddir = /build
pkgbuild_sha256sum = dae2abbf5a5a540ea224ab90fb66e929b454df4f7567a3fd15dccbc60031120e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
